<?xml version="1.0" encoding="utf-8"?>

<!-- Magic: -->

<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
                version="1.0">

<xsl:import href="/usr/share/xml/docbook/stylesheet/nwalsh/xhtml/docbook.xsl"/>

<xsl:import href="aptitude-common.xsl"/>

<xsl:param name="preferred.mediaobject.role">text</xsl:param>

</xsl:stylesheet>
